﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32922.545
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Server_sum_num", "Server_sum_num.csproj", "{AAC24C02-244D-4CD7-BE99-D6201275C622}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AAC24C02-244D-4CD7-BE99-D6201275C622}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AAC24C02-244D-4CD7-BE99-D6201275C622}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AAC24C02-244D-4CD7-BE99-D6201275C622}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AAC24C02-244D-4CD7-BE99-D6201275C622}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EBFE14D0-E2C4-4766-A82D-DFF73A23BECE}
	EndGlobalSection
EndGlobal
